/*
Theme Name:     Blooog Child
Theme URI:      http://demo.themebeans.com/blooog
Description:    Make your modifications to Blooog in this child theme.
Author:         ThemeBeans
Author URI:     http://themebeans.com
Version:        1.0
Template:       blooog
*/

.entry-content ul,
.entry-content ol { 
	list-style-type: disc;
	margin: 30px 0 30px 50px;
}

p.credit, p.caption { font-size:12px; }
.alignright { float:right; }
p#mc4wp-checkbox { margin-top:15px; }
.comment-subscription-form label { top:0; }
